DAVLockDB /usr/local/apache/var/DavLock

<VirtualHost *:80>
   DocumentRoot /var/www/apps.lemmermann.tech
   ServerName appsdav.lemmermann.tech

#<Directory /var/www/apps.lemmermann.tech/>
  #Options +Indexes
  #AllowOverride All
  #Options Indexes FollowSymLinks
#</Directory>

#Alias /webdav /var/www/apps.lemmermann.tech

<Directory /var/www/apps.lemmermann.tech>
  Options +Indexes
  Options Indexes FollowSymLinks
  AllowOverride All
  DAV On
  AuthType Digest
  AuthName "webdav"
  AuthUserFile /usr/local/apache/var/users.password
  Require valid-user
</Directory>

                SSLEngine on
                SSLCertificateFile /etc/apache2/ssl/apps.lemmermann.tech.crt
                SSLCertificateKeyFile  /etc/apache2/ssl/apps.lemmermann.tech.key
                SSLCertificateChainFile  /etc/apache2/ssl/root_bundle_apps.lemmermann.tech.crt

</VirtualHost>
